Orthocare Client Portal - Bug #12201

In iPad Air2 device - when user completes assessment then at the end on result page sucess
message appeared in Hebrew language. Select headche symptom

01/02/2025 03:25 PM - priyanka Sharma

Status: Closed Start date: 01/02/2025
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/23/2025 04:50 PM - Shan Ul Habib

- Status changed from New to Resolved

| think headache symptom is deleted please let me know if you facing this issue again.

#2 - 01/28/2025 06:16 PM - priyanka Sharma

- Status changed from Resolved to Closed
